import request from "@/utils/request";

// 查询固有风险清单库列表
export function ledgerRoomList(query) {
  return request({
    url: "system/ledger/room/list",
    method: "get",
    params: query,
  });
}

// 查询固有风险清单库详细
export function getDictList(query) {
  return request({
    url: "/risk/plan/dict/data/list",
    method: "get",
    params: query,
  });
}
